<template>
    <section class="contact">
        <div class="container">
            <h2 class="contact__title">Let's work together</h2>
            <p class="contact__text">You'd like to discuss your project? Reach me out by sending an email.</p>
            <Button @click.native="sendEmail()" title="Get In Touch" />
        </div>
    </section>
</template>

<script>
import Button from './Button.vue'
export default {
  components: { Button },
    methods: {
        sendEmail() {
            window.location = "mailto:damian.wysokinski99@gmail.com";
        }
    }
}
</script>

<style scoped>
.contact {
    padding: 60px 0;
    background-color: #13161F;
    text-align: center;
}
.contact .btn--main {
    margin: 0;
}
.contact__title {
    color: var(--color-primary);
    font-weight: 500;
    font-size: 36px;
    margin-bottom: 20px;
}
.contact__text {
    margin-bottom: 40px;
}
@media screen and (min-width: 1200px) {
    .contact {
        padding: 120px 0;
    }
}
</style>